html {height: 100%;	min-height: 100%; position: relative;}
body {background: #f3f3f3; font-size: 14px;	font-family: Segoe UI, Arial, Helvetica, sans-serif;  color: #333333; height: 100%; margin:0;}
@font-face {font-family: Segoe UI; src: url(../fonts/sefgio_ui.ttf); font-display: swap;}
h1 {font-size: 36px; color: #222222; font-weight: normal;}
h2 {font-size: 24px; color: #333333; font-weight: normal;}
h3 {font-size: 20px; color: #333333; font-weight: normal;}
h4 {font-size: 18px; color: #333333; font-weight: normal;}
h5 {font-size: 16px; color: #333333; font-weight: normal;}
h6 {font-size: 14px; color: #333333; font-weight: normal;}
a {color: #26266C; text-decoration: none;}
a:hover {color:#38388b; text-decoration: underline;}

.wrapper {margin:0 auto; max-width: 1080px; padding:0 10px;}
.content {width:100%; min-height:calc(100% - 180px); float:left; background-color:#FFF;}
.title {float:left; width:100%;}
.title p {font-size:18px;}
.tlt-h1 h1{ margin-top:0;}
.sml-h1 h1{font-size:32px;}
.border-bot {border-bottom:1px solid #e5e5e5;}
.black{color:#222;}
.bblack{color:#000;}
.grey{color:#888;}
.bgrey{color:#666;}
.marker-yel{ background-color:#ffe566; padding:0 6px 2px 6px; color:#000;}
#goog{clear: both; margin: 50px 0; text-align:center;}

/* Header*/
.header {width:100%; height:44px; background-color:#26266C;}
.head-logo{float:left; margin-top:2px;}
.head-menu{	float:left;	width:auto;	margin-left:30px; border-right:1px solid #1c1c5d;}
.head-menu ul{list-style:none; margin:0; padding:0;}
.head-menu li{ display:inline-block; float:left; margin:0; padding:0;}
.head-menu a{ display:block; color:#fff; text-decoration:none; line-height:44px; font-size: 15px; padding:0 15px; border-left:1px solid #1c1c5d; transition:0.2s;}
.head-menu a:hover{background-color:#303080;}
.head-add{float:right;	width:auto;}
.head-add a{display: block; line-height: 30px; background-color: #FFC668; padding: 0 12px; font-size: 13.7px; margin: 7px 0; border-radius: 1px; color: #000;text-decoration:none;transition: 0.2s;}
.head-add a:hover{background-color:#FFD082;}
.head-add a:active{background-color:#FFD082;}
.head-add img{display:none;}
.head-add span{display: inline-block;}

/*Home Page*/
.top-box{float:left;width:100%;	padding: 50px 0;background-color:#fff;	text-align:center;}
.top-block{	float:left;	width: calc(100% - 70px); padding:0 35px 20px 35px; background-color:#def0b8; border-radius:2px;}
.top-box span{font-size: 24px; line-height: 1.55; display: block;}
.add-info-box{float:left; width:100%;font-size:16px;margin-top:40px;}
.add-info-box ul{margin:12px 0;	padding:0;	list-style:none;}
.add-info-box li{margin: 0 0 24px 0;padding:0;	list-style:none;}
.add-fac a{	color:#2a2a2a; transition:0.2s; background-color:#FFC668; padding:13px 22px; line-height:32px; text-decoration:none; font-size:18px; box-shadow: inset 0 -1px 0px 0px rgba(0, 0, 0, 0.1);	border-radius:4px;}
.add-fac a:hover{background-color:#FFD082;}
.add-fac a:active{background-color:#FFD082;	box-shadow: inset 0 1px 0px 0px rgba(0, 0, 0, 0.1)}
.add-exh a{border-bottom:1px solid #38388b;	text-decoration:none;}
.directories{float:left; width:100%;background-color:#fff;}
.cat-list{float:left;width:calc(100% + 20px);margin:0 0 50px -20px;}
.cat-item{	float:left;	width: calc(33.33333% - 22px); min-width: 310px;margin:0  0 20px 20px;	min-height:135px;text-align:center;	border: 1px solid #e5e5e5;border-radius:2px;transition: 0.2s;}
.cat-item ul{list-style:none;margin:0; padding:0;}
.cat-item li{display:inline-block;margin:0;	padding:0;vertical-align:middle;}
.cat-item-icon{	width:30%;}
.cat-item-icon img{	width:100%;	max-width:80px;	margin: 22px 0;}
.cat-item-box{width:calc(70% - 25px);margin:10px 10px 10px 0 !important;text-align:left;}
.cat-item-box a{font-size: 18px;color:#222;}
.cat-item-box span{line-height: 30px;font-size:15px;}
.dir-full{float:left;width: calc(33.33333% - 22px); min-width: 310px;margin:0  0 20px 20px;	padding:56px 0 57px 0; text-align:center;background-color:#f5f3f4;border-radius:2px;}
.dir-full a{font-size:18px;	color:#444;	background-image:url(../images/rubr.png); background-repeat:no-repeat; vertical-align:middle; background-position:left, bottom; padding-left:22px; text-decoration:none; color:#444;}
.dir-full a:hover{background-image:url(../images/rubr_h.png); color:#222;}
.dir-full a:after{content:'\2192'; margin-left:5px;}
.cat-full{float:right; width:55%; margin:30px 0;}
.cat-full a{display:block; position:relative; float:left; background-color:#7fbb76;	color:#fff;	line-height: 32px; padding: 0 16px;	text-decoration:none; transition: 0.2s;}
.cat-full a:after{ content: '';	position: absolute; top: 50%; left: 100%; margin-top: -16px; width: 0; height: 0; border: 16px solid transparent; border-left-color:#7fbb76; transition: 0.2s;}
.cat-full a:hover{ background-color:#89c77f;}
.cat-full a:hover:after{border-left-color:#89c77f;}

.exhibit-new{float:left;width:100%;	background-color:#fff;	padding:0 0 40px 0;	margin-top:-30px;text-align:center;}
.exh-list{float:left;width:calc(100% + 20px);margin:20px 0 20px -20px;}
.exh-item{float:left;width:calc(33.3% - 62px);	background-color:#fff;	border: 1px solid #e5e5e5; border-radius: 2px; margin-left:20px;padding:20px;min-height: 410px;}
.exh-img{float:left;width:100%;	text-align:center;	margin-bottom:20px;	background-color:#FFF;}
.exh-img img{width:100%;max-width:150px;}
.exh-box{float:left;width:100%;}
.exh-box a{	font-size:18px;}
.exh-box p{line-height:22px;}
.exh-date{font-size:16px;color:#000;}
.exh-descr{color:#666;}
.border-top{border-top:1px solid #e5e5e5;padding-top:20px;margin-top:20px;}

/*Content*/
/*Directory Page*/
.way{float:left;width:100%;	margin-top:20px;}
.way a{	color:#444;	text-decoration:none;}
.way a:hover{color:#38388b;}
.way span:before{content:'\203A';margin:0 10px;}
.main-block{float:left;	width:100%;	margin-top: 25px;margin-bottom:50px;}
.bigbox-left{float:right;width: calc(100% - 270px);	min-width:300px;max-width:800px;}
.bigbox-right{	float:right;width: calc(100% - 270px);	min-width:300px;max-width:820px;}
.smallbox-right{float:left;	width:240px;margin-right:30px;}
.smallbox-left{	float:right; width:240px; margin-right:30px;}
.subdir-list{ float:left; width:100%; margin:30px 0;}
.subdir-list ul{list-style:none; margin:0;padding:0;}
.subdir-list li{list-style:none; margin:0 0 15px 0;	padding:0;}
.subdir-list a{	font-size:18px;	line-height:26px;}
.subdir-list li:before{	content:'\2212';margin-right:10px;}
.subdir-add{float:left;	width:calc(100% - 30px);padding:15px;	background-color:#def0b8;	border-radius:2px;	margin-bottom:30px;}
.exhadd{background-color:#e4eeff;}
.subdir-add span{font-size:18px;}
.column-exh{float:left;	width:calc(100% - 32px);padding:15px;	border:1px solid #e2e2e2;	margin-bottom:30px;}
.column-exh span{font-size:18px;}
.column-exh-item{float:left;width:100%;	margin-top:12px;padding-top:10px;border-top:1px solid #e5e5e5;}
.col-exh-i-logo{float:left;	width:calc(35% - 10px);	margin-right:10px;}
.col-exh-i-logo img{width:100%;}
.col-exh-i-text{float:left;	width:65%;}
.col-exh-i-text p{margin:4px 0;	font-size:13px;}
.column-exh-nav{float:left;	width:calc(100% - 1px);	background-color:#f5f3f4; padding:10px 15px; margin:15px 0 -15px -15px; text-align:center;}
.column-exh-nav a{color:#444; background-image:url(../images/calndr.png); background-repeat:no-repeat; vertical-align:middle; background-position:left, bottom;	padding-left:22px; text-decoration:none;}
.column-exh-nav a:hover{ color:#222; background-image:url(../images/calndr_h.png);}
.btn-lnk{float:left; width:100%; margin:30px 0 20px 0;	position: relative;}
.btn-lnk a{	background-color:#FFC668; border-radius:2px; padding:12px 38px 12px 16px; color:#000; text-decoration:none;	transition: 0.2s;}
.btn-lnk a:hover{background-color:#FFD082;}
.btn-lnk a:active{background-color:#FFD082;}
.btn-lnk img{margin:0 0 -6px 10px;}
.btn-lnk a:after{ content: '+';	margin-left: 8px; font-size: 28px; line-height: 0px; bottom: 14px; display: inline-block; position: absolute;}

/*Rubrikator Page*/
.rub-dir{float: left; width: calc(100% - 33px); background-color: #edece8; padding: 0 15px; margin-top: 10px; border-left: 3px solid #bdbbb5;}
.rub-dir h2{margin:8px 0 12px 0;}
.rubr-nav{float:left; width:100%; margin:10px 0 30px;}
.rub-devide{float:left;	width:auto;}
.rub-devide ul{	list-style:none;margin:0;padding:0;}
.rub-devide li{	display:inline;	list-style:none;margin:0;padding:0;}
.rub-devide a{display:block;float:left;	padding:8px 10px 10px 10px;	text-decoration:none;font-size:15px;color:#333;	transition: 0.2s;}
.byspec a {	border-radius: 3px 0 0 3px;	border-left:1px solid;	border-top:1px solid;border-bottom:1px solid;	border-color: #dfe1e5;}
.byspec a:hover {color:#fff;	background-color:#0575e5;	border-color: #0575e5;}
.byterr a {	border-radius: 0 3px 3px 0;	border-right:1px solid;	border-top:1px solid;	border-bottom:1px solid;	border-color: #dfe1e5;}
.byterr a:hover {	color:#fff;	background-color:#0575e5;	border-color: #0575e5;}
.devchek a{	color:#fff;	background-color:#0575e5;	border-color: #0575e5;}
.rubr-add{float:right;	width:auto;}
.rubr-add a{display:block;	float:left;	padding:8px 10px 10px 10px;	border-radius: 3px;	text-decoration:none;	font-size:15px;	color:#0575e5;	border:1px solid #0575e5; transition: 0.2s;}
.rubr-add a:hover {	color:#fff;	background-color:#0575e5;	border-color: #0575e5;}
.rubdir-nav{float:left;	width:100%;	margin: -10px 0 50px 20px;}
.rub-terr{	float:left;	width:100%;	margin:30px 0 50px; 0;}
.rub-terr-block{float:left;	width:50%;	font-size:18px;}
.rub-terr-block ul{	list-style:none;margin:0;padding:0;}
.rub-terr-block li{	list-style:none;margin: 0 0 10px 20px;	padding:0;}
.city{margin-bottom:43px !important;}
.rub-city{	float:left;	width:100%;	margin:30px 0 50px; 0;}
.rub-city ul{list-style:none;	margin:0;	padding:0;}
.rub-city li{list-style:none; margin:0; padding:0;}
.rub-city a{display:block; position:relative; float:left; background-color:#ffc668; border-radius:2px; color:#000; font-size:18px; line-height:38px; padding:0 16px; text-decoration:none; margin:0 5px 5px 0; transition: 0.2s;}
.rub-city a:after{content: '';}
.rub-city a:hover{background-color:#89c77f;}
.rub-city span{font-size:14px; color:#333;}
.info-list{margin:0 0 30px 0;}
.info-list a{font-size:14px; line-height:34px; padding:0 11px;}
.promo-box{	float:left;	width:calc(100% - 40px); padding:20px; background-color:#def0b8; margin-top:20px; border-radius: 2px;}
.promo-list{margin-top:-1px;}
.promo-contnt{	float:left;	width:60%;	min-width:300px; font-size:16px;}
.promo-box span{font-size:24px;}
.promo-btn{	width:40%;	min-width:215px; float:left; margin:30px 0;	text-align:right;}
.promo-btn a{box-shadow: inset 0 -1px 0px 0px rgba(0, 0, 0, 0.1);}
.promo-btn a:active{box-shadow: inset 0 1px 0px 0px rgba(0, 0, 0, 0.1);}

/*Directory List Page*/
.top-exh{ float:left; width:calc(100% + 15px);  margin: 20px 0 -30px -15px;}
.top-exh-item{	float: left; width: calc(33.333% - 35px);  padding: 10px;  background-color: #f5f3f4; margin-left: 15px;}
.top-exh-logo{width:calc(20% - 10px);}
.top-exh-text{width:80%;}
.top-exh-lnk{float:right; width: calc(100% - 20px);   margin: 10px 0 5px 20px;}
.top-exh-lnk a{	color:#444;	text-decoration:none;}
.top-exh-lnk a:hover{color:#222; text-decoration:none;}
.top-exh-lnk a:after{content:'\2192';margin-left:5px;}
.list{float:left; width:calc(100% - 260px); margin-top:5px;}
.smallbox-list{float:left; width:240px; margin-left:20px;}
.filter{float:left;	width:100%;}
.f-content{	float:left;	width:auto;	margin:6px 15px 5px 0;	font-size:16px;}
.f-block{float:left;width:auto;}
.f-block select {display:block;	float:left;  padding: 8px 4px; font-size: 14px;	color: #444; cursor: pointer; border: 1px solid #cecece; outline: 0; margin: 0 8px 0 0;	transition: 0.2s;}
.f-block select:hover {border-color:#0575e5;}
.dir-selct{max-width:245px;}
.f-block input{	padding: 9px 18px; font-size: 14px; color: #0575e5; background-color: #fff;	border: 1px solid #0575e5;	border-radius:2px;	transition: 0.2s;}
.f-block input:hover{cursor:pointer; color:#fff; background-color:#0575e5;}
.list-head{	float:left;	width:100%;	text-align:center;	padding:6px 0 8px;	background-color: #edece8;	margin:10px 0; font-size: 13px;}
.lh-info{float:left; width:77%;}
/*.lh-size{float:left; width:20%;} */
.lh-adrs{float:left; width:22%;}
.list-block{float:left;	width:100%;	margin-bottom:50px;}
.com-list-empty{float:left;	width:100%;	padding:30px 0 40px 0;	border-bottom: 1px solid #e5e5e5; text-align:center; font-size:16px; line-height:24px;}
.ablock{font-family:Arial, Helvetica, sans-serif; float:left; width:100%; background-color:#F9F8F2/*f7f9fa*/; margin-bottom:10px;}
.ablock-box{float:left; width:100%;	margin:10px 0 15px 0;}
.ab-img{float: left; width: 110px; max-width: 143px; text-align: center; margin-left: 15px;}
.ab-img img{width:calc(100% - 2px); margin-top:5px;	border:1px solid #e2e2e2;}
.ab-contnt{	float:left;	width: calc(100% - 155px); margin-left: 30px; font-size:16px; color:#222;}
.ab-contnt span{font-size: 18px; font-weight:bold; display: inline-block; margin: 12px 0 10px 0;}
.ab-contnt a{text-decoration:none;}
.ab-contnt a:hover{	color:#000;	border-bottom:1px solid #000;}
.ab-contnt p{margin:0 0 5px 0;}
.com-list-item{	float:left;	width:100%;	padding:12px 0 25px 0;	border-bottom: 1px solid #e5e5e5; text-align:center;}
.com-list-logo{	float:left;	width:125px;}
.com-list-logo img{	width:80%;}
.com-list-cnt{	float:left;	width:calc(100% - 160px); margin:0 10px 0 25px; text-align:left; font-size:22px; color:#888}
.com-label{	display: inline-block;	color:#fff !important;	padding:0 5px 2px 5px;	border-radius:3px;	font-size:14px;	position: absolute; margin: 4px 0 0 6px;}
.new{background-color:#7dc742;}
.closed{background-color:#222;}
.com-list-par{	width:100%;	float:left;	margin-top:10px;}
.com-list-par span{	display:block;	float:left;	background-color:#f5f3f4; line-height:30px;	padding:0 8px; color:#222;	font-size:13px;	margin:0 5px 5px 0;}
.com-list-prod{	width:100%;	float:left;	margin-top:10px; font-size:15px; color:#222;}
.dead{color:#666;}
.dead a{color:#666;}
.dead span{color:#666;}
.dead img{opacity: 0.4;}
.paginatn{	float:left;	width:100%;	font-size:16px;	margin-bottom:50px;}
.paginatn ul{list-style:none; margin:0;	padding:0;}
.paginatn li{display:inline;margin:0;}
.paginatn a{ display: inline-block;	margin-bottom: 5px;	padding:5px 10px; border: 1px solid #ccc; border-radius: 2px; text-decoration:none;	color:#444;	transition: 0.2s;}
.paginatn a:hover{border-color: #a6a6a6; color:#222;}
.active-p{background-color:#edece8;}
.next:after{content:'\2192'; margin-left:5px;}
.prev:before{ content:'\2190';	margin-right:5px;}
.other-list{float:left;	width:100%;	margin-bottom:50px;}
.others-lnk {float:left;width:100%;}
.others-lnk ul{	padding:0;	margin:0; list-style:none;}
.others-lnk li{margin:0 0 5px 0;}
.others-lnk li:before{ content:'\2013';	margin-right:5px;}
.other-full{float:left;	width:100%;	margin: 15px 0 0 0;}
.dir-info{float:left; width:100%; margin-bottom:50px;}
.dir-cntn{float:left; width:100%; line-height:22px;}
.dir-cntn ul{list-style:none; margin:0;	padding:0;}
.dir-cntn li:before{content:'\2013'; margin-right:5px;}

/*Exhibition Page*/
.list-exibit-nav{float:left;width:100%;	margin: 15px 0}
.list-exibit-nav ul{list-style:none; margin:0; padding:0;}
.list-exibit-nav li{display: block;	float: left; margin:0 4px 4px 0; padding:0;}
.list-exibit-nav a{	display: block;	padding:10px 10px;	background-color:#f5f3f4; border-radius: 2px; text-decoration:none;	color:#444;	font-size:15px;	transition: 0.2s;}
.list-exibit-nav a:hover{background-color:#26266C; color:#fff;}
.mnth-activ{background-color:#0575e5 !important; color:#fff !important;}
.list-exibit-block{	float:left;	width:100%;	margin: 30px 0 50px 0;}
.exh-p-item{width:calc(100% - 22px); margin:0 0 20px 0;	min-height:auto; padding:20px 20px 10px 0;	border-radius: 2px;}
.exh-p-img{width:calc(28% - 20px); margin:0 10px;}
.exh-p-box{width:72%;}
.exh-p-box H2{margin:0 0 25px 0;}
.exh-p-box H2 a{font-size:24px;}
.exh-p-box p{font-size:16px; line-height:28px;}
.exh-p-box a{font-size:14px;}
.exh-p-date{background-color:#f5f3f4;padding:10px;margin-right:5px;	color:#222;}
.exh-p-descr span{font-size:18px;}

/*Factory Page*/
.comp-block{float:left;	width:100%;}
.comp-block h2{	font-size:24px;	margin: 0 0 15px 0;}
.comp-head{	float:left;	width:calc(100% - 2px);	border: 1px solid #e2e2e2;	border-radius: 1px;}
.comp-lgo{float:left; width:200px; text-align:center;}
.comp-lgo img{max-height:150px; margin:15px 0;}
.comp-ttl{float:left; width:calc(100% - 251px);	padding:0 25px;	min-height: 180px;	border-left: 1px solid #e2e2e2;}
.comp-ttl h1{font-size:28px; margin:15px 0 15px 0;}
.abrv{color:#888;}
.comp-ttl-info{float:left; width:100%;	margin-bottom:25px;}
.comp-ttl-info span{display: block;  float: left;  background-color:#f5f3f4; line-height: 32px; padding: 0 10px; color: #000; border-radius:2px; margin: 0 5px 5px 0;}
.ttl-info-status{background-color:#444 !important; color:#fff !important;}
.comp-ttl-info ul{display: block; float: left; width:100%; margin: 10px 0 0 0;	list-style:none; padding:0;}
.comp-ttl-info a{text-decoration:none; font-size:16px;}
.comp-ttl-info a:after{content:'\2192';	margin-left:5px;}
.comp-nav{float:left;width:100%;margin-bottom:16px;}
.comp-nav a{display: block; position: relative; float: left; border-radius: 2px; font-size: 16px; line-height: 38px; padding: 0 16px; text-decoration: none; transition: 0.2s;}
.contct-lnk a{background-color:#ffc668;	color: #000;margin:0 20px 5px 0;}
.contct-lnk a:hover{ background-color:#0c7ff2;	color: #fff;}
.site-lnk{display: inline-block; margin-top: -2px;}
.site-lnk a{background-color: #fff;  color: #444;	padding:0 20px 0 0;	background-image:url(../images/new_tab.png);background-repeat:no-repeat;vertical-align:middle;	background-position:right, bottom;	text-decoration:none; font-size:16px;}
.site-lnk a:hover{color: #222;	background-image:url(../images/new_tab_h.png);}
.comp-infolist{	float:left;	width:100%;	margin-bottom:30px;}
.infolist-itm{	float:left;	width:100%;	background-color: #f7f7f7; margin-bottom: 1px; line-height: 22px;}
.infolist-itm ul{	list-style:none; margin:0; padding:8px 0; float: left; display:block; width:100%;}
.infolist-itm li{display:block;	float:left;	margin:0;}
.info-par{width:185px;	padding-left:15px;	color:#777;	border-right: 1px dotted #ccc;}
.info-val{width:calc(100% - 241px);	padding:0 15px 0 25px;	color:#222;	font-size:15px;}
.comp-abt{float:left;width:calc(100% - 30px); line-height:24px; background-color:#edf4ff; padding: 0 15px 10px 15px; color:#111; border-radius: 2px; margin-bottom:40px;}
.comp-abt p{margin: 10px 0;}
.prod-list{	float:left;	width:100%;	margin-bottom:40px;}
.prod-box{float:left; width:100%; margin-top: 12px;}
.maj-pr-list{float: left; width:100%;	list-style:none; margin:0; padding:0;}
.maj-pr-list li{ display:block;	float: left; width:100%; margin:4px 0;	padding:0;	font-size:20px;	color:#000;}
.maj-pr-list li:before{	content:'\2212'; margin-right:10px;}
.sub-pr-list{float:left; width:100%;}
.sub-pr-list ul{ display:block;	width: 100%; float: left;	list-style:none; margin:0;	padding:0;}
.sub-pr-list li{ display:block;	float: left; width:calc(100% - 35px);  margin: 4px 0 4px 35px;	padding:0;	font-size:18px;}
.sub-pr-list li:before{	content:'';	margin:0;}
.sub-pr-item{float:left;width:auto;}
.sub-pr-item img{margin:0 0 -2px 6px;}
.item-lnk{cursor:pointer; color: #26266c;}
.item-lnk:hover{text-decoration:underline;}
.ssub-pr-list{	float:left;	width:100%;	margin:10px 0 15px 0;}
.ssub-pr-list ul{display:block;	list-style:none; margin:0;	padding:0;}
.ssub-pr-list li{display:block;	float: left;	width:100%;	margin:4px 0;	padding:0;	font-size:16px;}
.ssub-pr-list li:before{content:'\2212'; margin-right:10px;}
.files{	float:left;	width:calc(100% - 46px);	padding:0 22px 25px 22px;	border:1px solid #e2e2e2;	margin:-10px 0 40px 0;	color:#000;	border-radius:2px;}
.files img{	margin:0 5px -2px 0;}
.files ul{	list-style:none;	margin:0;	padding:0;}
.files li{margin:6px 0;}
.files a{	padding-left:25px;	background-image:url(../images/file.png);	background-repeat:no-repeat;	vertical-align:middle;	background-position:left, bottom;	transition: 0.2s;}
.files a:hover{	background-image:url(../images/file_h.png);}
.sertif{float:left;	width:calc(100% - 2px);	margin: -20px 0 40px 0;	border:1px solid #e2e2e2;	border-radius:2px;}
.sert-head{	float:left;	width:calc(100% - 45px); padding:0 22px; background-color:#f5f3f4;	transition: 0.2s;}
.sert-head:hover{cursor:pointer;color:#000;	background-color:#f7f5f6;}
.sert-head span{float:right; margin-top:4px;}
.sert-box{	float:left;	width:calc(100% - 44px);padding:22px 22px 30px 22px;}
.sert-box table{width:100%;	border-collapse:collapse;}
.sert-box td{text-align:center;	vertical-align:middle;	border-bottom:1px solid #e2e2e2;padding:10px 2px;font-size: 13px;}
.sert-box th{	background-color:#f7f7f7;	border-bottom:1px solid #e2e2e2;	padding:10px;}
.service-list{	float:left;	width:100%;	margin-bottom:40px;}
.serv-box{	float:left;	width:100%;	margin-top: 12px;}
.serv-lst{	float:left;	width:100%;	display:block;	list-style:none;margin:0;	padding:0;}
.serv-lst li{	float:left;	width:100%;	display:block;	margin:4px 0;	font-size:18px;	color:#000;}
.serv-lst li:before{	content:'\2212';	margin-right:10px;}
.sub-serv-lst{	float:left;	width:100%;	display:block;	margin:8px 0 8px 25px;	padding:0;}
.sub-serv-lst li{font-size:15px;}
.open-info{	float:left;	width:calc(100% + 20px);	margin:0 0 40px -20px;}
.opn-inf-box{	float:left;	width:calc(100% - 60px);	padding:0 20px 20px 20px;	margin-left:20px;	background-color:#f7f7f7;	font-size:15px;	color:#000;	border-radius:2px;}
.inf-icon img{margin:0 10px 0 0;}
.opn-inf-box ul{list-style:none;	width:100%;	margin:0;	padding:0;}
.opn-inf-box li{margin:6px 0;}
.opn-inf-box span{	color:#555;	font-size:14px;	margin-right:5px}
.up-percnt{	color:#0e7c64 !important;}
.up-percnt img{	margin:0 0 -2px 0;}
.dn-percnt{	color:#d52136 !important;}
.dn-percnt img{	margin:0 0 -2px 0;}
.contact{	float:left;	width:100%;	margin-bottom:40px;}
.contact-block{	float:left;	width:100%;	margin-top:25px;}
.cnt-line{	float:left;	width:100%;	margin-bottom:15px;}
.cnt-ttl{float:left;width:200px;}
.cnt-box{	float:left;	width:calc(100% - 200px);	font-size:18px;	color:#000;}
.cnt-box img{margin:0 5px -2px 0;}
.adrspan {color:#38388b; cursor:pointer;}
.adrspan_click {color:#000; cursor:text;}
.cnt-dead{	float:left;	width:100%;	margin-bottom:15px;}
.cnt-dead p{	margin:0;	line-height:22px;	color:#000;	padding-left:10px;	border-left:2px solid #d52136;}
.cnt-dead span{font-size:18px;}
.tech-box{	float:left;	width:calc(100% - 30px);	padding:15px;	background-color:#f7f7f7;	margin-bottom:40px;}
.tech-box span{	display:block;	float:left;	width:70%;}
.report-lnk{text-align:right;width:30% !important;}
.report-lnk a{	color:#444;	padding-left:22px;	background-image:url(../images/reprt.png);	background-repeat:no-repeat; vertical-align:middle;	background-position:left, bottom; transition: 0.2s; 	text-decoration:none;}
.report-lnk a:hover{color:#d52136;	background-image:url(../images/reprt_h.png);}
.featured{float:left;width:100%;	margin-bottom:30px;}
.plnt{	width:calc(100% - 2px);	border:1px solid #e2e2e2;margin-top:0px;}
.ab-img-plnt{float:left;width:100%;	background-color: #006650;}
.ab-img-log{width:75%; float:left;}
.ab-img-plnt a{	display:inline-block;width:12%;	text-align:center;	padding: 65px 0; transition: 0.2s;}
.ab-img-plnt a:hover{background-color:#26266C;}
.ab-contnt-plnt{font-family:Arial, Helvetica, sans-serif; float:left;	width:calc(100% - 30px);	padding: 15px;	font-size: 13px;    line-height: 19px;}
.ab-contnt-plnt span{	font-size: 18px;    line-height: 22px;	margin-bottom:5px;	display:inline-block;}
.ab-contnt-plnt p{margin:5px 0 0 0;}
.ab-contnt-plnt a:hover{text-decoration:none;	color:#000;	border-bottom:1px solid #000;}
.feat-way{	float:left;	width:100%;	text-align:right;margin-top:-10px;}
.feat-way a{font-size:12px;	color:#888;	margin-right:5px;	text-decoration:none;}
.feat-way a:hover{color:#444;}

/*Viewer Page*/
.viewer-head{float:left;width:calc(100% - 2px);	border:1px solid #e2e2e2;	margin-bottom:10px;}
.viewer-lgo{float:left;	width:150px;	text-align:center;}
.viewer-lgo img{max-height:100px; margin:15px 0;}
.viewer-ttl{float:left;	width:calc(100% - 201px);	padding:0 25px;	min-height:130px;	border-left: 1px solid #e2e2e2;}
.viewer-ttl h1{	margin:15px 0; font-size:28px;}
.viewer-ttl-info{float:left;width:100%;}
.viewer-ttl-info a{	display:block; float:left; background-color:#ffc668; border-radius:2px; color:#000; line-height:40px; padding:0 16px; text-decoration:none; margin:0 5px 5px 0; transition:0.2s;}
.viewer-ttl-info a:hover{background-color:#89c77f;}
.viewer-ttl-info a:before{content:'\2190';	margin-right:5px;}
.viewer-block{float:left;width:100%;margin:15px 0 40px 0;}
.fl-window{	float:left;	width:100%;	margin-bottom:40px;}
.bar-top{float:left; width:calc(100% - 30px); padding:14px 15px; background-color:#f7f7f7;}
.bar-top img{margin:0 8px -2px 0; }
.file-bar{float:left;width:100%;}
.file-bar ul{list-style:none; margin:0;	padding:0;}
.file-bar li{padding:18px 4px; border-bottom:1px solid #e5e5e5;}
.file-bar a{font-size:15px;}
/*Technical Pages*/
.tech-menu{	float:left;	width:calc(100% - 30px); background-color:#FFF4F3;	padding:15px; border-radius:2px; margin-top: 15px;}
.tech-menu ul{list-style:none;	margin:0; padding:0;}
.tech-menu li{margin-bottom:16px;}
.tech-menu a{color:#000;}
.tech-menu span{font-size:22px;	color: #26266c; margin-bottom: 16px; display: block;}
.tech-menu img{	margin:0 0 -3px 5px;}
.tech-info{	float:left;	width:100%;}
.tc-inf-box{float:left;	width:100%;	line-height:28px; font-size:16px; color:#222;}
.tc-inf-box h2{	color:#222;	line-height: 32px;}
.tc-inf-box h3{	color:#000;	margin-top:28px;}
.tc-inf-box ul{	margin:15px 0;	padding:0;	color:#0575e5;}
.tc-inf-box li{	margin:0 0 8px 20px;}
.tc-inf-box a{text-decoration:underline;}
.tc-in-block{float:left; width:calc(100% - 30px); padding:10px 15px; background-color:#f5f3f4;	margin-bottom:50px;	font-size:14px;	color:#222;	border-radius:2px;}
.tc-in-block a{	color:#222;	text-decoration:underline;}
.tc-in-block img{margin:0 10px -3px 0;}
.exampl{float:left;	width:calc(100% - 2px);	margin:10px 0 20px 0;}
.adexampl{margin:0;}
.qanda{	float:left;	width:100%;	border-top:1px solid #d0d0d3; margin:15px 0 30px 0;}
.qes-box{float:left; width:100%; border-bottom:1px solid #d0d0d3;}
.qes{float:left; width:100%; padding:15px 0; font-size:20px; cursor:pointer; color:#222;}
.qes:hover{	color:#000;}
.qes span{float:right;	margin-right:20px;}
.qes img{margin-bottom:-3px;}
.answ{float:left; width:100%;}
.stat-data{	float:left;	width:100%;	margin-bottom:50px;}
.stat-data table{width:100%; text-align:left; border-collapse:collapse;}
.stat-column{ font-weight:normal; border-left: 1px solid #d0d4d9; padding-left:20px; width: 25%;}
.t-clear{border: none;	padding:0;}
.stat-val{	font-size:30px;	display:inline-block; margin-top:10px;}
.stat-column p{	margin:0;}
.stat-column img{margin:0 0 -2px 0;}
.chart-note{font-size:14px;	text-align:center;	margin:0;}
.chart-blu:before{	content:'\2022'; margin-right:5px; font-size:17px; font-weight:bold; color:#5998ff;}
.chart-orng:before{	content:'\2022'; margin:0 5px 0 10px; font-size:17px; font-weight:bold;	color:#ffcc95;}
.region-list{list-style:none;}
.region-list li{margin:0 0 6px 0;color:#222;}
.region-list span{	display:inline-block; margin-right:15px; background-color:#c3b0fa;	padding:2px 15px;	border-radius:2px;	min-width:103px;}
.demos{	float:left;	width:100%;	margin-bottom:50px;}
.demos h2{margin:30px 0 0 0;}
.demos-dev{	float:left;	width:50%;}
.demos-list span{background-color:#a2d39b;	min-width:32px;}
.special-note{padding-left:10px; border-left: 2px solid #d52136; font-size:14px; line-height:22px; color:#333;}
.special-req{border-left: 2px solid #ccc;}
.tech-icn{margin:0 5px -3px 0;}
.tech-email{color:#000;}
.doublbox{float:left; width:calc(100% + 20px); margin: 10px 0 30px -20px;}
.dbox{	float:left;	width:calc(50% - 62px);	min-height:385px; padding:20px;	margin-left:20px;	border: 1px solid #ccc;	border-radius: 2px;}
.dbox p{ margin:0 0 22px 0;	padding-bottom:16px; border-bottom: 1px solid #ccc;}
.add-form{ float:left;	width:calc(100% - 40px); padding:20px;	background-color:#f5f3f4; margin:30px 0; border-radius:2px;}
.required-symbol{color:#d52136;}
.block-field{float:left; width:100%; margin-bottom:20px;}
.field-label{ float:left; width:100%; margin-bottom:10px; font-size:16px;}
.field-label span{	display:inline-block;	font-size:18px;	margin-bottom:10px;}
.input-field {padding:0 10px; line-height:36px; font-size: 16px; border: solid 1px #ccc; border-radius: 1px;}
.input-field-lg {width:100%; max-width: 550px;}
.input-field-upl{width: calc(100% - 295px);}
.upload-btn a {	display:inline-block;	line-height:34px;	padding:0 15px;	margin-left:10px;  font-size: 16px;    background-color: #fff;	border:1px solid #888;	border-radius: 2px;	color: #000;    text-decoration: none;	transition: 0.2s;}
.upload-btn a:hover{}
input[type="file"] {position: absolute; display: none;}
.select-field{padding: 8px;}
.form-btn{	display: inline-block;	padding:0 20px;	font-size: 16px; line-height:40px;	color:#fff; border-radius: 2px;	background-color: #005744; border: none; cursor:pointer; margin-top:10px;	transition: 0.2s;}
.form-btn:hover{background-color: #02644f;}
.input-field-inv {display: none;}
.textarea-field{ width:calc(100% - 22px); padding:10px; font-size: 16px;   border: solid 1px #ccc;   border-radius: 1px;	height:150px;	margin-bottom: -8px;}
.error-container{float:left;	width:100%;	margin:-20px 0 20px -20px;	background: #ffafa2;	padding:20px;	font-size:16px;	color:#d52136;}
.success-mes-container{	float:left;	width:100%;	margin:-20px 0 20px -20px;	background:#a9d9a3;	padding:20px;font-size:16px;color:#222;}
.sucses-form{font-size:14px;line-height:22px;border-left:2px solid #a9d9a3;	padding-left:15px;}
.code-box{padding:10px 15px;background-color:#f5f3f4;color:#222;font-size:14px;	margin: -5px 0 50px 0;}
.add-price{	border-bottom:3px solid #ffe566;}
.dbox-af{float:left;width:calc(50% - 62px);	min-height:615px;padding:20px;	margin-top:25px;margin-left:20px;border: 1px solid #ccc;border-radius: 2px;}
.dbox-af h3{margin:0 0 30px 0;}
.dbox-af p{	font-size:14px;}
.add-f{	width:calc(100% - 20px);}
.add-lbl{margin-bottom:5px;}
.add-lbl span{margin-bottom:0;}
.form-btn-chck{	color:#000;	background-color:#ffc668;}
.form-btn-chck:hover{background-color:#FFD082;}
.add-mess{float:left;width:100%;padding:18px;font-size:15px;margin: 10px 0 -19px -18px;	line-height:24px;}
.add-sucses{background: #a9d9a3;color:#222;}
.add-error{	background: #ffafa2;color:#d52136;}
.add-match{	background:#fff3c4;}
.status-mess{float:left;width:100%;	margin-top:20px;}

/*Search Page*/
.search-box{float:left;	width:100%;}

/* Footer*/
.footer{float:left;	width:100%;	padding:30px 0;	background-color:#e4eeff;}
.foot-descr{float:left;	width:calc(75% - 40px);	line-height:22px;margin-right:40px;	font-size:13px;}
.foot-descr p{margin-top:0;}
.foot-nav{float:left; width:25%; line-height:18px; font-size:13px;}
.foot-nav ul{list-style:none; margin:0;	padding:0;}
.foot-nav li{list-style:none; margin:0 0 6px 0;	padding:0;}
.foot-nav a{font-size:15px;}
.foot-in{width:100%;}
.foot-in li{display:inline;}
.foot-in li:after{content:' / '; color:#888;}
.foot-in p{margin-bottom:0;}

/*Stiky Boxes*/
.rsya-box { float:left; width:240px; margin:0 0 20px 0;}
.rsya-sticky { float:left; position:sticky; top:25px; min-height:2em; width:240px; margin: 0 0 20px 20px;}

/*Mobile Adaptation*/
@media only screen and (max-width: 820px) {	
	.way a {margin-right: 4px; line-height:28px;}
	.foot-in li { line-height:28px;}
	.foot-in a { margin: 0 5px;}		
	/*factory page*/
	.comp-ttl h1 { font-size:24px;}
	.comp-lgo { width:100%;}
	.comp-lgo img { margin: 10px 0 0 0;}
	.comp-ttl { width:calc(100% - 50px); border:none;}
	.info-par { width:100px;}
	.info-val {width: calc(100% - 156px);}
	.cnt-ttl { width:115px;}
	.cnt-box { width: calc(100% - 115px); font-size:16px;}
	.comp-ttl-info li { margin-top:15px;}
	.others-lnk li { margin: 0 0 15px 0; font-size: 15px;} 	
	.tech-box span { width:100%;}
	.report-lnk { text-align:left; margin-top:15px; width: 100% !important;}
	}
@media only screen and (max-width: 786px) {	
	h1 { font-size:36px;}	
	/*directories*/
	.rubr-add { display:none;}
	}
@media only screen and (max-width: 670px) {	
	h1 { font-size:28px;}	
	.header { height:70px;}
	.head-logo { width:100%; height: 40px; margin: 0; text-align: center;}
	.head-menu { margin:0; border:none; background-color: #303080; width:calc(100% - 40px);}
	.head-menu a { line-height:30px; font-size:14px; background-color: #303080;}	
	.head-add span{ display: none;}
	.head-add img{ display: inline-block; padding: 7px 0;}
	.head-add a { border-radius: 0px; margin:0; line-height: 0;}
	.foot-in { width: 100% !important;}
	.foot-in li:after { margin:0 5px;}		
	/*main page*/
	.top-box span { font-size:20px;}
	.add-fac a { font-size:16px;}
	.cat-item { width: calc(100% - 22px); min-width:auto; margin: 0 0 10px 20px;}
	.cat-item-box a { font-size:16px;}
	.dir-full {width: calc(100% - 20px);}
	.exh-item { width: calc(100% - 62px); min-height:auto; margin-bottom:15px;}
	.exh-p-item { width: calc(100% - 22px) !important;}
	.exh-img img { max-width:100px;}
	.cat-full { width: calc(100% - 10px); margin:0;}
	.foot-descr { width: calc(65% - 40px);}
	.foot-nav { width:35%;}	
	/*directories*/
	.bigbox-left { width:100%;}
	.smallbox-right { width:100%; margin: 30px 0 0 0;}
	.smallbox-list{width:100%; margin-left:0;}		
	.rub-city { margin:30px 0;}
	.rub-city a { font-size:14px; padding:0 12px;}
	.rub-terr-block { width:100%;}
	.rubdir-nav { margin: -10px 0 50px 20px !important;}	
	/*factory page*/	
	.bigbox-right { width:100%;}
	.others-lnk { margin-bottom:20px;}
	.viewer-lgo { width:100%;}
	.viewer-ttl { width: calc(100% - 51px);}
	.smallbox-left { width:100%; margin:0;}	
	/*technical*/
	.stat-data table { font-size:12px;}
	.stat-column { padding:0; text-align: center;}
	.region-list span { min-width:75px;}
	.tc-inf-box ul { font-size:11px;}
	.demos-dev { width:100%;}	
	.dbox-af { width:calc(100% - 62px); min-height:auto;}
	.dbox { width:calc(100% - 62px); min-height:auto; margin-bottom:20px;}
	.dbox ul { font-size:14px !important;}	
	.input-field-lg { width: calc(100% - 20px);}
	.select-field { width:75px !important;}
	.input-field-upl { width: calc(100% - 120px);}	
	/*lists*/
	.top-exh-item { width: calc(100% - 25px); padding: 5px; margin-bottom:5px;}
	.top-exh-logo { width: calc(15% - 10px);}
	.col-exh-i-text p {margin: 3px 0; font-size: 12px;}
	.sml-h1 h1 { font-size: 28px; margin-bottom: 10px;}
	.title p { font-size: 13px;}
	.f-block { margin-bottom: 30px; width: 100%;}
	.f-block select { width:calc(50% - 2px); margin: 0 2px 10px 0;}
	..f-block input {padding: 8px 15px;}
	.dir-selct { max-width:none;}
	.list{width:100%;}
	.list-head { display:none;}	
	.com-list-item { padding: 12px 0 10px 0;}
	.lh-info { width:100%;}
	.com-list-logo { width:100%;}
	.com-list-logo img { width: 22%;}
	.com-list-cnt { width: calc(100% - 20px); margin: 5px 10px 10px; font-size: 20px;}
	.com-list-par { margin-top: 12px;}
	.com-list-par span { line-height: 28px; font-size: 11px; margin: 0 2px 2px 0;}
	.com-list-prod { font-size:14px; margin-top: 6px;}
	.com-label { position:relative; margin: 4px 0 0 0;}
	.lh-adrs { width: 100%; font-size:12px; line-height: 24px; margin-top: -4px;}
	.lh-adrs p { display:inline-block; float:left; width: 50%;}
	.paginatn li { margin-right:5px; font-size: 14px;}
	.paginatn a { padding: 6px 12px;}
	}
@media only screen and (max-width: 350px) {
	.head-menu a { padding: 0 10px;}
}